Python 3.9 is now generally available.

google.appengine.api.yaml_errors.ProtocolBufferParseError

Error in protocol buffer parsing.

Inherits From: Error, expected_type